<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VIkMElS6EeuNVb_Yr8goDA" id="_VIkMEVS6EeuNVb_Yr8goDA" label="Uppercased_Single_Word" purpose="identify words in uppercase" description="Will match when all characters of a word are uppercased. For example, &quot;AXEL&quot;, &quot;STREET&quot; will match.&#xA;But &quot;31&quot;, &quot;JOHN DOE&quot;, &quot;3RD FLOOR&quot;, &quot;street&quot; will not match." version="0.1" statusCode="Draft" item="_VIkMFFS6EeuNVb_Yr8goDA" displayName="Uppercased Single Word">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VIlaMFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VIlaMVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VIlaMlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.387+0100"/>
    <additionalProperties xmi:id="_VIlaM1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VIlaNFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VIlaNVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.387+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VIkME1S6EeuNVb_Yr8goDA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VIkMFFS6EeuNVb_Yr8goDA" property="_VIkMElS6EeuNVb_Yr8goDA" state="_VIkME1S6EeuNVb_Yr8goDA" filename="Uppercased_Single_Word_0.1.pattern">
    <pattern href="Uppercased_Single_Word_0.1.pattern#_FyTwIHnTEd2weu9skTiCqA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
